RubyGems Navigation menu

decidim-participatory_processes 0.27.0.rc2

Participatory processes component for decidim.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.28.1 - April 30, 2024 (183 ko)
  2. 0.28.0 - December 20, 2023 (178 ko)
  3. 0.28.0.rc5 - December 18, 2023 (178 ko)
  4. 0.28.0.rc4 - December 11, 2023 (178 ko)
  5. 0.27.6 - April 30, 2024 (1,93 Mo)
  6. 0.27.0.rc2 - September 19, 2022 (1,92 Mo)
Voir toutes les versions (107)

Dépendances de Runtime (1):

decidim-core = 0.27.0.rc2

Dépendances de Development (3):

decidim-admin = 0.27.0.rc2
decidim-dev = 0.27.0.rc2
decidim-meetings = 0.27.0.rc2

Propriétaires:

Pushed by:

Auteurs:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

Total de contrôle SHA 256:

8d38918b2314aa8450f87166108d15fd87254f569f40c4f70c8fbdc9e8803846

Total de téléchargements 210 497

Pour cette version 482

License:

AGPL-3.0

Version de Ruby requise: >= 3.0

Required Rubygems Version: > 1.3.1

Liens: